<?php get_header(); ?>

	<div id="content">
		<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>
       
		<h2 class="border-bottom">
                      <a href="<?php the_permalink() ?>" rel="bookmark" title="Permalink to <?php if (function_exists('the_title_attribute')) { the_title_attribute(); } ?>">
                           <?php the_title(); ?>
                      </a>
                </h2>
                
		<span class="post-details">Posted on <?php the_time('jS F Y') ?> by <?php the_author(); ?></span> 

                <a href="#comments">
                      <div id="single-cloud">
                            <?php comments_number('0','1','%'); ?>
                      </div>
                </a> 
                
                <?php edit_post_link('edit', '<div title="Edit this post" class="edit-link">', '</div>'); ?> 

		<div class="clear">
                      <?php the_content('<div class="readmore">&raquo; Read More</div>'); ?>
                </div>

		<br />

		<?php comments_template();?>

		<?php endwhile; ?>

		<div class="previous"><?php next_posts_link('Previous') ?></div>
		<div class="next"><?php previous_posts_link('Next') ?></div>

		<?php else : ?>

		<h2>Whoops...</h2>
		<p>We can't find what you are looking for.</p>

		<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

	

<?php get_footer(); ?>